@font-face { font-family: brandon-text-light; src: url(../fonts/HVD_Fonts-BrandonText-Light.otf); }
@font-face { font-family: brandon-text-regular; src: url(../fonts/HVD_Fonts-BrandonText-Regular.otf); }
@font-face { font-family: brandon-text-bold; src: url(../fonts/HVD_Fonts-BrandonText-Bold.otf); }
@font-face { font-family: brandon-text-black; src: url(../fonts/HVD_Fonts-BrandonText-Black.otf); }
@font-face { font-family: brandon-text-medium; src: url(../fonts/Brandon_Text_W01_Medium.ttf); }
@font-face { font-family: brown; src: url(../fonts/ufonts.com_brown.ttf); }
body { font-family: brandon-text-regular; }
header .navbar.navbar-default { min-height: 110px; background-color: #251100; border-color: #251100; border-radius: 0; margin-bottom: 0px; }
.navbar-header { min-height: 110px; }
#main-menu ul li a { text-transform: uppercase; font-family: brandon-text-black; color: #fff; font-size: 16px; font-weight: 900; padding-left: 12px; padding-right: 12px; }
.nopadding { padding: 0 !important; margin: 0 !important; }
#social-menu li a { color: #afbd21; font-size: 16px; padding-left: 5px; padding-right: 5px; }
#search-form { max-width: 150px; float: left; padding-left: 5px; padding-right: 5px; padding-top: 10px; padding-bottom: 10px; }
#search-form .search-field { border-radius: 10px; padding-left: 42px; height: 29px; background-color: #fff; border: 0; width: 100%; }
#search-form a { color: #afbd21; position: absolute; font-size: 20px; margin-left: 5px; }
.lang_choice { float: left; padding-top: 10px; padding-bottom: 10px; }
.main_header .navbar-brand { }
.lang_choice select { border: 0; font-size: 16px; text-transform: uppercase; font-family: brandon-text-black; background-color: #251100; border-color: #251100; color: #fff; -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: 3px 0 3px 3px !important; } 
.lang_choice .fa-sort-desc { color: #fff; font-size: 15px; position: relative; top: -3px; padding-top: 10px; padding-bottom: 10px; left: -11px; pointer-events:none; }
#bs-example-navbar-collapse-1 { padding-top: 30px; }
footer { border-top: 5px solid #afbd21; margin-top: 30px; float: left; width: 100%; }
ul#footer-menu li a { color: #251100; font-size: 18px; font-weight: 900; text-transform: uppercase; font-family: brandon-text-black; background: none !important; }
footer .col-md-6 { padding-top: 25px; padding-bottom: 25px; }
footer .footer-logo { text-align: center; }
footer .footer-logo .copyright p { color: #251100; font-family: brandon-text-regular; font-size: 16px; font-weight: 700; margin-top: 10px; }
div#owl-demo img { width: 100%; }
#home_text { padding-top: 40px; padding-bottom: 40px; text-align: center; color: #251100; font-family: brandon-text-regular; font-size: 16px; }
.load_more_btn { background-color: #ffffff; border: 5px solid #afbd21; border-radius: 0; color: #251100 !important; font-size: 18px; font-weight: 900; padding: 4px 23px; text-transform: uppercase; font-family: brandon-text-black; text-decoration: none !important; }
.cat-single-post { display: none; }
ul.visit-us { float: left; width: 100%; list-style-type: none; padding-left: 15px; }
ul.visit-us li:first-child { color: #afbd21; text-transform: uppercase; font-family: brandon-text-black; font-size: 20px; }
ul.visit-us li { display: inline-block; padding-right: 10px; }
ul.visit-us li a { color: #251100; font-size: 25px; }
ul.newsletter { float: left; width: 100%; padding-left: 15px; list-style-type: none; margin-top: 10px; }
a.btn-newsletter { background-color: #afbd21; color: #251100; font-family: brandon-text-black; text-transform: uppercase; font-size: 20px; padding: 5px 20px 5px 20px; text-decoration: none !important; }
.search-results .page-header {padding-right: 30px; border: 0; }
#banner-wrap { background: url(../images/pro-top.jpg); background-size: cover !important; height: 350px; display: table; width: 100%; background-repeat: no-repeat; }
#banner-wrap h1 { display: table-cell; text-align: center; vertical-align: middle; font-size: 72px; text-transform: uppercase; color: #fff; font-family: brandon-text-black; }
#category_listing { background: #efeeea; width: 100%; padding:50px 0px 20px 0px;margin-bottom:32px; }
#category_listing ul { text-align: center; width: 100%; list-style-type: none; padding:0; }
#category_listing ul li {padding-left:0;}
#category_listing .col-md-3 { padding-bottom: 20px; display: inline-block; float: none; }
.cat_list_btn { background-color: #ffffff; border: 5px solid #afbd21; border-radius: 0; color: #251100 !important; font-size: 20px; font-weight: 700; padding: 6px 23px; text-transform: uppercase; font-family: brandon-text-black; text-decoration: none !important; display: block; text-align: center; width: 100%; }
.border-1 { border: 5px solid #251100 !important; }
.border-2 { border: 5px solid #b5c519 !important; }
.border-3 { border: 5px solid #00c0a2 !important; }
.border-4 { border: 5px solid #ff9415 !important; }
.border-5 { border: 5px solid #972193 !important; }
.border-6 { border: 5px solid #cb5d27 !important; }
.border-7 { border: 5px solid #ffc10e !important; }
.border-8 { border: 5px solid #ef0a36 !important; }
.cat-single-post { padding-top: 40px; padding-bottom: 40px; min-height: 460px;text-align: center;}
.cat-single-post h4, .related_product_bottom { color: #251100; font-size: 16px; text-align: center; word-break: initial; text-transform: uppercase; width: 100%; font-family: brandon-text-black; margin-top: 20px; min-height:40px;}
div#serving { float: left; width: 100%; text-align: left; }
.product_ingri.col-md-12.nopadding { float: left; text-align: left;}
.click_for_more { text-decoration: none !important; background-color: #290101; color: #fff !important; text-transform: uppercase; font-weight: 900; padding: 5px; width: 100%; display: block; text-align: center; font-size: 20px; font-family: brandon-text-black; margin-top: 20px; position: absolute; max-width: 80%; left: 10%; bottom: 0; }
.load_more_div { text-align: center; margin-top: 30px; }
.product-color { color: #62cbbd !important; font-family: brandon-text-black; }
.recipe-color { color: #afbd21 !important; font-family: brandon-text-black; }
section#single_listing { height: 300px; background-color: #68c5ba; position: absolute; width: 100%; }
.single-recipe section#single_listing { background-color: #efeeea !important; background-image:url(../images/flower.png); background-position:center; background-repeat:no-repeat; }
.single-recipe .product_right_title { color: #251100 !important; }
.more-recipe a { font-family: brandon-text-black; text-transform: uppercase; }
.single-recipe .product_right_title:before { background-color: #251100 !important; }
.product_left img { width:auto;max-width: none !important; }
p.nutrition_info { color: #251100; font-size: 21px; list-style-position: inside; font-family: brandon-text-regular; text-align: left;}
h4.product_bottom_title { font-family: brandon-text-black; font-size: 22px; text-transform: uppercase; text-align: left;}
#serving label { color: #251100; font-size: 18px; float: left; }
#serving p { color: #251100; font-size: 18px; float: left; padding: 0 10px 0 10px; }
.product_right_title { color: #fff; font-size: 50px; font-weight: 900; line-height: 1.1; text-align: center; position: relative; text-transform: uppercase; font-family: brandon-text-black; margin-bottom: 75px; margin-top: 95px; }
.product_right_title::before { background-color: #fff; bottom: -15px; content: ""; height: 4px; left: 0; margin: 0 auto; position: absolute; right: 0; width: 125px; }
.subhead-product { color: #251100; font-size: 24px; font-weight: 900; margin-top: 180px; }
.product_text p { color: #251100; font-size: 21px; font-family: brandon-text-regular; text-align: center; }
.product_text strong {text-transform: uppercase;font-family: brandon-text-black;display: inline-block;margin-top: 20px;width: 100%; }
.product_right_sub { font-size: 30px; text-transform: uppercase; padding-top: 15px; padding-bottom: 15px; text-align:left;}
.benifits_list ul, .benifits_list ol { color: #251100; font-size: 21px; font-family: brandon-text-regular;}
.social_div { padding-top: 10px; padding-bottom: 10px; }
.benifits_list p {font-size:20px;}
.social_div ul { list-style-type: none; display: inline-block; width: 100%; }
.social_div ul li { display: inline-block; }
.social_div ul li a { font-size: 60px; padding: 15px; }
.product-recipe img { padding-bottom: 20px; }
.more-recipe { padding-bottom: 30px; padding-top: 30px; }
.more-recipe a { background-color: #251100; color: #ffffff; font-size: 18px; display: block; width: 100%; max-width: 250px; margin: 0 auto; font-family: brandon-text-black; text-decoration: none; padding: 5px; }
.product_tab { float: left; width:100%; text-align: left;}
.product_tab .table > thead > tr > th { color: #251100; font-size: 18px; border-bottom: none; }
.product_tab .table>tbody>tr>td { border: 0px; }
.product_tab ul.nav.nav-tabs li a { font-weight: 700; color: #251100; }
.product_tab td.r-left-col { color: #251100; font-size: 16px; font-family: brandon-text-black; }
.product_ingri label { color: #251100; font-size: 18px; font-family: brandon-text-black; }
.product_ingri p { color: #251100; font-size: 18px; display: inline; }
.text_div strong { color: #251100; font-size: 22px; font-family: brandon-text-black; }
.text_div p { color: #251100; font-size: 22px; font-family: brandon-text-regular; }
.product_text { color: #251100; font-size: 21px; font-family: brandon-text-regular;}
.recipe_left { margin-top: 100px; }
.recipe_time { text-transform: uppercase; font-family: brandon-text-black; color: #afbd21 !important; }
.reciepe_serving { margin-top: 30px; }
/*.reciepe_serving label { font-size: 22px !important; font-weight: normal; }*//*commented by webdeveloper*/
.reciepe_serving label { font-size: 19px !important; font-weight: normal; }
/*.reciepe_serving p { font-size: 22px !important; font-weight: normal; }*//*commented by webdeveloper*/
.reciepe_serving p { font-size: 19px !important; font-weight: normal; }
/*.related_product img { width: 100%; }*/
.navbar-inverse .navbar-nav > li.current-menu-item { text-decoration: underline; }
ul#primary-menu .current-menu-item { text-decoration: underline; }
#sb_instagram .sbi_info { text-align: left; }
.sbi_meta { padding: 10px 0 !important; border-top: 1px dotted #cdcdcd; }
#sb_instagram .sbi_meta i { color: #cdcdcd; }
#sb_instagram .sbi_info p.sbi_caption_wrap { padding: 10px 0 !important; }s
#sb_instagram #sbi_images .sbi_item { padding: 10px !important; }
#sb_instagram #sbi_images .sbi_item .sbi_inner_div { background: #fff; box-shadow: 0 0 5px rgba(0,0,0,0.3); padding: 15px !important; float: left; width: 100%; }
.sbi_load_btn { background-color: #ffffff !important; border: 5px solid #afbd21 !important; border-radius: 0 !important; color: #251100 !important; font-size: 18px !important; font-weight: 900; padding: 4px 23px !important; text-transform: uppercase; font-family: brandon-text-black; text-decoration: none !important; }
.menu_left {float:left;}
.menu_right {float:right;}
img {
    height: auto;
    max-width: 100%;
}
.about_us_content {text-align:left; font-size:20px;}
.about_us_content h3 {font-weight:700; text-align:left; color:#000; font-size:20px; font-family:brandon-text-black;}
.about_us_content p, .about_us_content strong { text-align:left; margin-bottom:20px; color:#000; font-size:20px;}
.salad_bx {width:50%; padding:10px; float:left;}
.new_section_about_us {margin-top:50px;}
.packets_image {margin-top:50px;}
@media screen and (max-width:1199px){
.menu_right {float:left;}
.cat_list_btn {font-size:16px;}
}
@media screen and (max-width:991px){
.subhead-product {margin-top:20px;}	
.cat-single-post {min-height:50px;}
.product_right_title {color:#000;}
.product_right_title::before {background:#000;}
ul#footer-menu li, ul#footer-menu  {float:none; width:100%; display:block; text-align:center;}
ul.newsletter {text-align:center; float:none; text-align:center;}
.cat-single-post {float: left; width: 33.333%;}
.related_product img {margin:10px 0;}
}
@media (max-width: 767px) {
ul#social-menu li { float: left; padding-left: 15px; }
ul#social-menu { float: left; width: 100%; }
ul#footer-menu { text-align: center; }
.related_product img { width: auto; }
.related_product a { text-align: center; display: block;}
.cat-single-post img { width: 100%; text-align: center; display: block; max-width: 50%; margin: 0 auto; }
ul.newsletter, ul.visit-us { text-align: center; }
#banner-wrap h1 {font-size:40px;}
.cat-single-post {width: 50%;}
.click_for_more {font-size:16px;}
.menu_left {width:100%;}
.menu_right {width:100%;}
.main_header .navbar-toggle {margin-top:38px; border:none;}
.main_header .navbar-default .navbar-toggle .icon-bar {background:#fff;}
}
.border-1.active { border-color: #251100 !important; background: #251100 !important;color: #fff !important;}
.border-2.active { border-color: #b5c519 !important; background: #b5c519 !important;color: #fff !important;}
.border-3.active { border-color: #00c0a2 !important; background: #00c0a2 !important;color: #fff !important;}
.border-4.active { border-color: #ff9415 !important; background: #ff9415 !important;color: #fff !important;}
.border-5.active { border-color: #972193 !important; background: #972193 !important;color: #fff !important;}
.border-6.active { border-color: #cb5d27 !important; background: #cb5d27 !important;color: #fff !important;}
.border-7.active { border-color: #ffc10e !important; background: #ffc10e !important;color: #fff !important;}
.border-8.active { border-color: #ef0a36 !important; background: #ef0a36 !important;color: #fff !important;}
.col-md-6.product_left{width: 60%;text-align: center;}
.col-md-6.product_right{width: 40%;}
 @media screen and (max-width:480px) {
.col-md-6.product_left{width: 100%;}
.col-md-6.product_right{width: 100%;}
.cat-single-post {width: 100%;}
.product_left img{max-width: 100% !important;}
}